* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    direction: rtl;
    height: 100vh;
    width: 100vw;
}

h1 {
    font-family: 'Heebo', sans-serif;
    font-weight: 900;
    font-size: 66px;
    text-align: right;
    line-height: 97px;
    color: #FDBD03;
    padding-bottom: 15px;
}

p {
    font-family: 'Heebo', sans-serif;
    font-size: 20px;
    text-align: right;
    line-height: 29px;
    color: #020253;
    padding-bottom: 38px;
}

label {
    font-family: 'Heebo', sans-serif;
    font-weight: 700;
    font-size: 16px;
    text-align: right;
    line-height: 24px;
    color: #020253;
}

input {
    border: none;
    width: 417.5px;
    height: 50px;
    background-color: #E5EEFF;
    border-bottom: 4px solid #FDBD03;

}

#textarea {
    width: 854.5px;
    height: 142.5px;

}

#submit1 {
    width: 166px;
    height: 50px;
    background-color: #FDBD03;
    margin-top: 45px;


    font-family: 'Heebo', sans-serif;
    font-weight: 700;
    font-size: 22px;
    text-align: center;
    color: #020253;
    line-height: 30px;
    letter-spacing: 0.33px;
}

button {
    background-color: #FDBD03;
    width: 95px;
    height: 95px;
    box-shadow: 0px 3px 6px #00000029;
    border: none;
    border-radius: 100%;
}



.rightside {
    background-image: url(Image\ 1.png);
    background-repeat: no-repeat;
    background-position: center;
    height: 100vh;
}

body {
    display: grid;
    grid-template-columns: 46% 54%;

}

.topform {
    display: flex;
    justify-content: space-between;
}

.leftside {
    margin: auto;
    margin-top: 226px;
    margin-right: 0px;

}

.icon {
    height: 40px;
    width: 40px;
}

#whatsapp {
    position: fixed;
    top: 80px;
    left: 80px;
}

#face {
    position: absolute;
    bottom: 56px;
    left: 55px;
}

#insta {
    position: absolute;
    bottom: 56px;
    left: 188px;
}

#linkedin {
    position: absolute;
    bottom: 56px;
    left: 321px;
}

#phone {
    position: absolute;
    bottom: 56px;
    left: 454px;
}

.bottomborder2 {
    height: 18px;
    width: 1038px;
    background-color: #FDBD03;
    position: fixed;
    bottom: 0px;
    left: 0px;

}


.topborder {
    height: 18px;
    width: 434px;
    background-color: #FDBD03;
    top: 0px;
    right: 0px;
}